\putMusic "obrecht/missaMariaZart/kyrieI/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  a\breve d1 c2 f1 d2 e1 f2.
  e4 d2 c d1 a\breve r1

  d1 c2 d1 c4 bes \[ a1. f'1 \]
  e4 d c2 a2. bes4 c1 bes4
  a \[ g1 bes1. \] a4 g f1
  r2

  f c' d bes\breve g2. a4
  \newLine
  %L2
  bes2 g c bes \fic ees d4
  c bes2 c g2. a4 bes2 c d bes1
  a2 \[ bes1 f \] r r

  bes2 d2. e4 f2 bes,1. f'2. e4
  d1 c4 bes a g c2. bes4 a2 g1
  \petrbl f\breve \plre {\parenthesize r1} #1

  \sbdm f' d f\breve
  \petrble e2 f c\breve \parenthesize r2

  \flex \[ bes1. g1 \] \flexe
  a2 \newLine
  %L2
  f a2. bes4 c2 d g,1 r2

  g2. a4 bes2 c bes c g c bes
  c g c bes c g d'1. c4 bes a1
  r2

  a'2. g4 f e d2 f2. e4 f2 g
  d g1 r2

  c,2 a2. bes4 c2. d4 e2 f bes,1
  f' g\breve g1 d\longa
}

\putMusic "obrecht/missaMariaZart/kyrieI/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 3/2
  a\breve d1 c2 f1 d2 e1 
}

\putMusic "obrecht/missaMariaZart/kyrieI/bassus/lyrics"
\lyricmode{
  Ky -- _ ri -- e
  \it
  e -- _ le -- _ _ _ i -- son

  Ky -- ri -- e __ _ _
  e -- _ _ _ _ _ _ le -- \repeat unfold 4 _ i -- _ son

  Ky -- ri -- _ e
  e -- _ _ _ le -- \repeat unfold 12 _ i -- son __ _

  e -- le -- \repeat unfold 13 _ i -- son

  Ky -- _ ri -- _ _ e

  e -- _ le -- _ _ _ _ i -- son

  Ky -- ri -- e
  e -- le -- \repeat unfold 11 _ i -- _ son

  Ky -- _ _ _ ri -- _ _ _ _ _ e

  e -- \repeat unfold 8 _ le -- i -- son
}


\putMusic "obrecht/missaMariaZart/christe/bassus/melody"
\relative c' {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4" \key d \minor \time 3/4}
  \tag #'mod {\clef "bass" \key g \minor}
  \tag #'mod {R\longa. R\breve.}
  \tag #'ori {\plre {\OTwoBRest \OBRest} #1 }
  g\breve bes1 aes2 g1 aes2
  f1 ees\breve f1 \fic ees2
  des1 c2 bes1 aes2 bes g
  \fic aes2 bes c f,1 bes\breve \plre r2 #-2

  g2. a4 bes c d2 \fic ees1 d4 c bes1 \plre {r r2} #-1

  c1 d2 \fic ees f \newLine
  %L2
  bes, \fic ees d bes c1 bes \plre {r r r2} #-1

  bes2. c4 d \fic ees f1 \fic ees d2 \fic ees1 d4 c
  bes1
  \tag #'mod {r1 r R\breve. R\breve. }
  \tag #'ori {\plre {r1 r} #-1 \OTwoBRest}

  \[ d1 f \]
  g a2 f2. g4 a2
  f g1 \fic ees2 f g c,1 d2 c d \fic ees f \fic ees4
  d c2. d4 \fic ees2 f g \[d1 f\] \fic ees4 d
  c2 \newLine
  %L3
  d1 c2. bes4 a g a1 g
  \tag #'mod {r1 r R\breve. R\longa.}
  \tag #'ori {\plre {r1 r1 \OBRest} #-2 \plre \OTwoBRest #-1 }

  d'\breve f1 ees2 d1 \fic ees2
  c1 bes r

  f'1 f f g \[ f \fic ees\OSemibreveA
  \tag #'mod {d\longa*7/4}
  \tag #'ori {d\breve\fermata} \] 
}

\putMusic "obrecht/missaMariaZart/christe/bassus/incipit"
\relative c' {
  \clef "petrucci-f4"
  \key d \minor
  \time 3/4
  \plre {r\longa r\breve} #1
  g\breve bes1 aes2 g1 
}

\putMusic "obrecht/missaMariaZart/christe/bassus/lyrics"
\lyricmode{
  Chri -- ste
  \it
  e -- le -- _ i -- son

  Chri -- ste e -- le -- \repeat unfold 7 _ i -- son

  Chri -- \repeat unfold 7 _ ste

  e -- le -- _ _ _ _ _ _ i -- son

  Chri -- _ _ _ ste e -- le -- _ i -- _ son

  Chri -- _ ste e -- le -- \repeat unfold 30 _ i -- son

  Chri -- ste e -- le -- _ i -- son

  Chri -- ste
  \ite
  e -- le~i -- son __ _ _
}

\putMusic "obrecht/missaMariaZart/kyrieII/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  a2. bes4 c2 d2. e4 f2. e4 d1 c4 bes
  a2 a'1 f2 \flex \[a1 g\] \flexe \plre r2 #1

  g2 f2. e4 d2 c bes2. a4 g2 g'2. f4 e2. d4 c1
  bes2 \parenthesize c1 f,
  \tag #'ori {\plre r\breve #-2 \plre \CTwoBRest #-1 }
  \tag #'mod {r1 R\breve*2 r1}

  \parenthesize c'1 \[d e f\breve\] \plre \CTwoBRest #1 \CBRest
  r1 r2 \newLine
%%% L2
  d2 bes2. c4 d1. bes2 bes\breve \plre {r1 \CBRest} #-1
  \CTwoBRest

  d\breve \[a1 c g\breve\] \plre r1 #-2

  g1 bes2. c4 d2 e f1 \plre {r1 \CTwoBRest} #1

  bes,2. c4 d2 \fic ees f1 g1. f4 \fic ees d1 \fic ees1. d4 c bes1
  \plre {r1 \CBRest} #-1

  c1 d1. c4 bes a2 c1 bes4 a c2. d4 \fic ees2 d bes \newLine
%%% L3
  d1 c4 bes a1 g\breve \plre r2 #-1

  c1. \fic ees\breve bes2. c4 d2 bes1 a2 d1 c \parenthesize f,2 c'1 f,2 c'1
  \plre r2 #-1

  c2 a f f1 \plre r1 #-2

  \flex \[bes1 g\] \[a f\] \flexe g1. f2 g\breve d'2
  c d1 a\longa
}

\putMusic "obrecht/missaMariaZart/kyrieII/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 2/2
  a2. bes4 c2 d2. e4 f2. e4 
}

\putMusic "obrecht/missaMariaZart/kyrieII/bassus/lyrics"
\lyricmode{
  Ky -- _ _ ri -- _ e __ _
  \it
  e -- _ _ le -- _ i -- son __ _

  e -- le -- \repeat unfold 12 _ i -- son

  e -- le -- i -- son

  Ky -- ri -- _ _ _ e
  
  e -- le -- _ _ _ _ _ _ i -- son

  Ky -- _ _ ri -- e
  e -- _ _ le -- i -- _ _ son

  Ky -- ri -- _ _ e
  e -- _ _ le -- \repeat unfold 7 _ i -- son

  Ky -- ri -- e __ _ _
  e -- le -- _ _ _ _ i -- son

  Ky -- ri -- _ e
  \ite
  e -- _ le -- _ _ _ _ _ _ i -- son
}

\putMusic "obrecht/missaMariaZart/etInTerra/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  a\breve \flex \[c1 bes\] \flexe a2 bes g1 f f'\breve
  \flex \[g1 d\] \flexe \plre r2 #1

  g2 d f1 e4 d c2 bes4 a g1 \[f1 bes\] \flex \[c1. bes1\]
  \flexe a2 bes g f f'1 e2 f a g1 \flex \[f c\] \flexe
  f2 e2. d4 c bes \newLine
%%% L2
  a2 c2. bes4 a g \[f1 c'\] bes2 d2. e4 f1 e4 d c1
  g' f\breve g1 d2-\tag #'ori ^\signumcongruentiae
  f2. e4 d2 c f, a2. bes4 c2 d c1 bes\breve g bes
  f1 \plre r2 #1

  f'1 e4 d c1 a2 c1 bes4 a g1 \plre r2 #-1

  bes2 g \parenthesize bes1 a4 g \[f1 bes\] a2 bes \newLine
%%% L3 P2
  a2 f bes1. bes1 a4 g f1 a\breve c1 \plre r2 #-1

  c2 a c1 bes4 a g2 g' e g2. f4 e d c1 \plre r2 #-1

  c2 a2. bes4 c1. a2. bes4 c2 \plre r2 #-1

  c2 a c2. bes4 a g f2 f' d f2. e4 d c bes1 \plre {\parenthesize r2} #0

  f'2 d f2. e4 d c \newLine
%%% L4
  bes2. a4 \[g1 g'\] f2 d1 c4 bes d1 \plre r2 #-1

  bes1 a4 g bes1 g2 bes1 a4 g f1 \plre {\parenthesize r1 \CBRest} #-2
  \plre \CTwoBRest #-1

  \[bes1 d1.\] \parenthesize e2 f1. g2 a1
  \[d,1-\tag #'ori ^\signumcongruentiae f g\breve\]
  \plre \CBRest #1

  g,1 bes2. c4 d1 f2. g4 a1 a,2. bes4 c1 e2. f4 g1
  g,2. a4 bes1 d2. e4 f1 \newLine
%%% L5
  bes,2 d2. c4 bes a bes1 a\breve \plre r1 #-1

  a1 d c d f e\breve d1 c2 d2. c4 bes a g1
  \plre \CTwoBRest #-1

  \[bes1 d\] \flex \[c a\] \flexe c2 a c2. bes4
  g2 bes'1 a2 bes g d1 \CTwoBRest \plre r1 #0

  c1 \fic f d e f d\breve c-\tag #'ori ^\signumcongruentiae
  \[d1 bes a\breve\] \plre \CBRest #-2

  \[a\breve c\longa\]
}

\putMusic "obrecht/missaMariaZart/etInTerra/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 2/2
  a\breve \flex \[c1 bes\] \flexe a2 bes g1 f
}

\putMusic "obrecht/missaMariaZart/etInTerra/bassus/lyrics"
\lyricmode{
  Et in __ _ ter -- _ _ _ ra pax __ _

  ho -- mi -- ni -- \repeat unfold 10 _ bus
  bo -- _ nae
  vo -- lun -- ta -- _ _ tis __ _
  lau -- da -- \repeat unfold 14 _ mus __ _ te
  be -- ne -- di -- \repeat unfold 12 _ ci --  mus te

  \it
  a -- _ _ do -- _ ra -- mus __ _ te
  \ite
  
  a -- do -- ra -- \repeat unfold 7 _ mus te
  \it
  a -- do -- _ ra -- mus te
  \ite
  glo -- ri -- fi -- ca -- _ mus
  \it
  glo -- ri -- fi -- _ ca -- _ mus
  \ite

  gra -- ti -- _ as a -- gi -- mus ti -- _ _ _ _ _ bi
  pro -- pter ma -- _ _ _ gnam
  
  glo -- ri -- \repeat unfold 8 _ am
  \it
  tu -- _ _ am

  glo -- _ _ ri -- am
  \ite
  tu -- _ _ am

  Do -- _ mi -- ne  De -- us
  rex __ _ _

  cae -- le -- \repeat unfold 13 _ stis
  De -- _ _ _ _ _ _ _ _ us

  Pa -- ter om -- ni -- po -- \repeat unfold 7 _ tens
  do -- _ mi -- _ ne fi -- li __ _ _
  u -- ni -- ge -- ni -- te

  Je -- _ _ _ su Chri -- _ ste __ _ _ _ _
}

\putMusic "obrecht/missaMariaZart/domine/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 3/2
  \plre \OBRest #-2

  a\breve c1 bes2 a1 g4 f g1 f\breve c'1
  c\breve d1 \[c1 bes\OSemibreveA a\breve\]
  \plre r1 #-1

  a\breve c1 bes a2 bes g1
  \[f\OBreve \tag #'ori {c'\OLongaI*5/6} \tag #'mod {c\OBreve~c\breve} \]
  d1 c2 a1 c2 bes1 a \plre r2 #-2

  a2 d1 c2 d1 f2 e1 d c2 \newLine
%%% L2 P2
  \parenthesize f1 d2 e f d1 c2 a2. bes4 c1 bes2 a1 g \plre r1 #-1

  c1 \[c d\] e1 \parenthesize r2

  g2 f1 e d\OBreve e1 f4 e d c d1 c\OBreve \flex \[d1 c \]
  bes a \plre r1 #-1

  \[a1 g\] f2 bes1 a4 g a2 f g1 f2 bes \[c1 a\] \newLine
%%% L3
  g1 f\breve \plre r1 #-2 \[f'1 d\] e f\breve r2

  \[e1 d\] c2 d e f g1 f4 e d1
  \parPad
  \flexe \[\parenthesize c1. d1\] c4 bes \flex
  \[a1. g\] c2 d \[bes1 a\] \flexe bes2. c4 d e f1 e2 f2. e4 d2
  c bes a4 g f2 g \newLine
%%% L4
  c2 d bes1 a2 g \parenthesize c1 bes1 a\longa
}

\putMusic "obrecht/missaMariaZart/domine/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 3/2
  \plre r\breve #-2
  a\breve c1 bes2 a1 g4 f g1
}

\putMusic "obrecht/missaMariaZart/domine/bassus/lyrics"
\lyricmode{
  Do -- \repeat unfold 9 _ mi -- ne __ _ _

  De -- \repeat unfold 12 _ us

  A -- \repeat unfold 18 _ gnus

  De -- i __ _ _
  \it
  De -- \repeat unfold 13 _ i

  De -- \repeat unfold 13 _ i
  \ite

  Fi -- _ li -- us

  Pa -- \repeat unfold 41 _ tris
}

\putMusic "obrecht/missaMariaZart/quiTollisII/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  \plre \CBRest #-2

  \[a1 c1.\] bes2 a1 \[g1 g'\] \[d f c\breve\]
  d2 bes1 a2 bes g1 f2 g a bes1 f2 g a bes c d e f g a bes
  c \[f,1-\tag #'ori ^\signumcongruentiae c f\breve c\]
  bes1. f2 bes2 f bes1 f\breve \plre \CBRest #-2 \plre r1 #0

  f'1 \[\parenthesize d f\] c\breve \plre r1 #0
  \newLine
%%% L2
  c\breve \[a1 d\] bes d2. c4 bes2 a bes a f1 \[f'1 bes,\]
  \plre r2 #-1

  bes2 g1 \[d'1 bes'!\] a2 f g1 d2 g, d'1 \plre r2 #1

  f2 bes a bes1 a2 bes f g d1 g,2 d'1 bes2 c1 \plre r2 #-1

  c2 a'2. g4 f2 e4 d c2 f,2. g4 a bes c2. d4 \newLine
%%% L3
  e2 f1 e2 f1 \CBRest \plre r1 #0

  c1 f, c'2. d4 e2 f2. e4 c1 d2 e f g2. a4 bes2 c f,
  d e f a1 g c, \plre r2 #-1

  c2 a2. bes4 c2. bes4 a\breve g1 \plre r2 #-1

  c1 c2 d1 \[e g\] f2 e4 d e1 d \[e f\] d c\breve-\tag
  #'ori ^\signumcongruentiae \newLine
%%% L4
  \[bes1 f g\breve\] \plre r1 #0

  \[c1 d1.\] bes2 bes1. g2 g g' a bes1 a4 g f2 bes
  \flex \[a1 f\] \flexe e2 f1 e4 d \[c1 f\] \plre r1 #0

  \[bes,1 ees1.\] d2 c bes d\breve g,1 c\breve-\tag #'ori
  ^\signumcongruentiae \plre r2 #-2

  f,1 f'2 c e d1 g, d'2 bes \fic ees2 f c1 f, \plre {\parenthesize r1 \CBRest} #-2
  \plre \CTwoBRest #-1 \newLine 
%%% L5
  \[f'1 \parenthesize c \petrbl \hbd f\bblack\startTextSpan\]
  e\mblack d\stopTextSpan \petrble c1 \[a d\] c2 a
  d1. c4 bes a2. bes4 c2 d bes\longa. a1 \plre r2 #-2

  a2 c1 \plre r2 #-2

  a2 c1 \plre r2 #-1

  c2 \flex \[c1 a\] \[bes g\] \flexe \plre \CBRest #-2
  \plre r1 #-1

  a2 d a d c d a f'2. e4 c2 d a d c4 bes a2 c d f2. e4
  \newLine
%%% L6 P3
  d2 c d bes c g1 \plre \CTwoBRest #-1 \CTwoBRest \CTwoBRest
  \plre \CTwoBRest #-1

  f2. g4 a2 f f1 c'2 f,1 f'2 e f2. g4 a2 g a2. g4 f1 e2
  f e4 d c1 bes1. a4 g f2 bes2. c4 d e f e d c d1 c\breve
  \plre {\parenthesize r\breve } #-1

  c1. a2 a\breve \plre \CBRest #-2 \newLine
%%% L7
  c1. g2 \[g\breve \petrbl \hbd  bes\bblack\startTextSpan\]
  a\mblack g\stopTextSpan \petrble f1 \[f' g\] e \flex
  \[f d\] \flexe e \[c d\] bes c\breve-\tag #'ori
  ^\signumcongruentiae \plre \CTwoBRest #-1

  f,2. g4 a bes c2. d4 e f \flex \[g1 f1.\] \flexe
  e4 d \[c1 d \petrbl \hbd e\bblack\startTextSpan\]
  \tag #'ori {
    c\mblack bes\stopTextSpan \petrble a1. bes2 c1.
    bes4 a g2 f \flex \[bes1 a\] \flexe
  }
  \tag #'mod {
    d\mblack c\stopTextSpan bes1. c2 d1. c4 bes
    \petrble a1. bes2 c1.
    bes4 a g2 f \flex \[bes1 a\] \flexe
  }
  \plre r2 #-2
  \newLine
%%% L8
  a2. bes4 c2 a c2. bes4 g2. a4 bes2 g bes2. a4 f2. g4 a2
  f-\tag #'ori ^\signumcongruentiae f'2. g4 a2 g1
  f\breve \CTwoBRest

  c\breve \[c1 g\]
  \time 3/2
  c\breve e1-\tag #'ori ^"  ." f g\breve d1 c f1. g2
  e\breve d1 \plre {r1 r} #0 \OBRest

  d1. c2 \newLine
%%% L9
  \petrbl \[\hbd a\OSemibreveA\startTextSpan g1\stopTextSpan \petrble c\breve\]
  d1 \petrbl \flex \[\hbd bes\breve\startTextSpan a\] \flexe
  \[bes\breve\stopTextSpan \petrble f'\] g1 \petrbl
  \[\hbd f\breve\startTextSpan g\stopTextSpan\] \petrble
  d\breve c2 bes \noBar a\longa
}

\putMusic "obrecht/missaMariaZart/quiTollisII/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 2/2
  \plre r\breve #-2

  \[a1 c1.\] bes2 a1 \[g1 g'\] \[d f c\breve\] d2 bes1
}

\putMusic "obrecht/missaMariaZart/quiTollisII/bassus/lyrics"
\lyricmode{
  Qui __ _ _ _ tol -- \repeat unfold 7 _ lis
  pec -- ca -- _ _ _ _ _ _ ta
  mun -- \repeat unfold 16 _ di

  \it
  mun -- _ _ di
  \ite
  
  su -- \repeat unfold 9 _ sci -- pe __ _

  de -- pre -- ca -- _ ti -- _ _ _ o -- nem 

  \it
  de -- pre -- ca -- ti -- \repeat unfold 7 _ o -- nem
  \ite
  
  no -- \repeat unfold 15 _ stram

  \it
  no -- \repeat unfold 20 _ stram
  \ite

  Qui se -- _ _ _ _ des
  ad dex -- \repeat unfold 8 _ te -- _ ram
  Pa -- tris __ _ _ 

  mi -- _ se -- re -- _ re
  \it
  mi -- se -- re -- \repeat unfold 10 _ re __ _
  \ite

  no -- \repeat unfold 6 _ bis
  \it
  no -- \repeat unfold 10 _ bis
  \ite
  
  Quo -- _ _ _ _ ni -- am __ _
  tu \it
  so -- \repeat unfold 8 _ lus
  \ite
  
  so -- lus San -- ctus
  tu so -- _ lus __ _

  Do -- \repeat unfold 23 _ mi -- nus

  Je -- _ _ _ su Chri -- \repeat unfold 28 _ ste
  cum
  \it
  San -- cto

  cum
  \ite
  San -- cto __ _ _ _ _
  Spi -- _ _ _ _ _ _ _ ri -- tu

  \it
  Spi -- \repeat unfold 27 _ ri -- tu __ _
%%%  \ite
%%%  in __ _ _ _
%%%  \it
%%%  glo -- \repeat unfold 23 _ ri -- a __ _
%%%  \ite
  in __ _ _
  glo -- \repeat unfold 10 _ ri -- a
  De -- _ _ _ i Pa -- tris __ _
  A -- \repeat unfold 8 _ men
  \it
  A -- \repeat unfold 15 _ men
  \ite
}

\putMusic "obrecht/missaMariaZart/patrem/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  a\longa. c\breve. bes a bes g\longa f\breve
  \plre \CTwoBRest #-1 \CTwoBRest \plre \CTwoBRest #1
  \CTwoBRest \plre r2 #-1

  c'2 a c2. bes4 a g a2. bes4 c\breve c1 f2 e d1
  \tag #'ori {\CTwoBRest \plre \CBRest #-1 }
  \tag #'mod {r1 R\breve*2 r1}

  \parenthesize c\breve a1 c1. a2 c1 c2 c c\breve \plre r1 #0

  c1 bes2 a g \newLine
%%% L2
  bes2 \[f1 c' e\breve\] d2. c4 bes2 a1 f2 g1 a2. bes4
  c2 d c a c\breve d1 c2 f e g1 \fic fis2 g d f g a bes \flex
  \[a1 g\] \flexe f2-\tag #'ori _\signumcongruentiae
  f1 e2 f1 \plre r2 #1

  f1 c2 e f1 g2 d1 \[g,1 c\] \plre r1 #0

  c1 c2 c1 c2 a1 \newLine
%%% L3
  f2 f'2. e4 d2 c bes2. a4 a1 g2 a c d e f2. e4
  d2 c1 a2 g1 f \plre {r1 \CBRest} #-2

  bes1 a2 bes1 c2 d bes1 f'2. e4 d2 c e f g1 f4 e
  d2 c g'1. a2 bes1 a2 f g1 f2 d ees1 d2 bes c1 \newLine
%%% L4
  bes2 g c1 d2 \fic ees1 f2 g1 a2 bes2. a4 g f \flex
  \[\fic ees1.-\tag #'ori ^\signumcongruentiae c1\] \flexe
  d2 \fic ees1 d2 bes1 c2 d1 c2 a1 bes2 c1 bes2 g1 a2
  bes1 r2

  d1 \parenthesize bes2 d1 g,2 c1 d2 e1 f2. e4 d c c1 bes2 c2.
  d4 e2 f g f g-\tag #'ori _\signumcongruentiae
  \newLine
%%% L5 P2
  a1 g4 f e1 \flex \[d1 bes1.\] \flexe c2 d\breve
  g,1 a2 bes c\breve \[f,1 c'\] 
  \tag #'ori {\plre {\CBRest \CTwoBRest} #-1 }
  \tag #'mod {r1 R\breve*2 r1}

  d1 c2 bes a1 bes2 g4 a bes c d e f2 g d1 \plre
  \CTwoBRest #-1

  g,2 bes2. c4 d1 \fic cis4 \fic b \fic cis!1
  d2 f2. g4 a1 g4 f g2
  f1 e4 d e2 f1 e4 d \newLine
%%% L6
  c1 <>-\tag #'ori ^\signumcongruentiae \CBRest

  \[\parenthesize f1 c g\breve\] a2. bes4 c2 bes2. a4 g f g1 f
  \plre r\breve #-2

  c'1 d2 c d e f e4 d c2 d \flex \[c1 bes\] \[a g\]
  \flexe a2 f g1 f2 f'1 d2 d\longa*3/2-\tag #'ori
  ^\fermata
}

\putMusic "obrecht/missaMariaZart/patrem/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 2/2
  a\longa. c\breve. bes a bes 
}

\putMusic "obrecht/missaMariaZart/patrem/bassus/lyrics"
\lyricmode{
  Pa -- trem o -- mni -- po -- ten -- tem

  fa -- cto -- _ _ _ _ rem __ _
  coe -- li et ter -- rae

  vi -- si -- bi -- li -- um o -- mni -- um
  
  et in -- vi -- si -- bi -- li -- _ _ _ _ um 
  Et in u -- num __ _ Do -- _ mi -- num
  Je -- sum Chri -- _ _ _ _ stum
  Fi -- li -- um De -- _ _ _ _ _ _ i
  
  u -- ni -- ge -- _ _ ni -- tum __ _
  et ex Pa -- tre na -- tum an -- te
  o -- mni -- a __ _ sae -- \repeat unfold 10 _ cu -- la
  
  De -- \repeat unfold 15 _ um

  de De -- \repeat unfold 11 _  o 
  lu -- \repeat unfold 11 _ men de 
  Lu -- \repeat unfold 9 _ mi -- ne
  
  De -- _ _ _ _ um ve -- \repeat unfold 11 _ rum
  de De -- _ _ _ _ _ _ o ve -- _ _ _ ro __ _
  ge -- _ ni -- tum non fa -- \repeat unfold 7 _ ctum
  
  con -- sub -- _ stan -- ti -- _ _ a -- \repeat unfold 9 _ lem
  Pa -- _ _ tri

  per __ _ _ quem __ _ _ o -- _ _ _ mni -- a

  fa -- \repeat unfold 18 _ cta sunt
}

\putMusic "obrecht/missaMariaZart/quiPropter/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4" \timeSigSymb \CTwo}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  e1. f2. e4 d c d1 \flex \[c a bes\breve\] \flexe a2
  a'1 f2 g\breve e2 f1 d2 \fic ees\breve c2 d1 bes2 c\breve
  a2 bes1 g2 a f g1 f\breve \plre {\CTwoBRest \CTwoBRest} #-1

  g1 a2 bes2. a4 g2 f g1 a2 bes g d'\breve
  d2. c8 d \fic ees2
  \newLine
%%% L2
  d1 c4 bes a1 g2 g'1 f2 g a d,1 \CTwoBRest \CTwoBRest
  \plre {\CTwoBRest r1} #-1

  g,1 d'\longa d1 c\longa c1 bes\longa bes1 a\longa a1
  bes g2 bes a g c1 a2 c bes a d1 bes2 d c bes a c bes1
  a d2 f2. e4 \newLine
%%% L3
  \flex \[\parenthesize d1 \parenthesize c\] \flexe
  \fic ees2. d4 c2. bes4 g2 d'\breve d1 c\breve
  c1 bes2 a4 g f2 g a4 bes c d e2 f g1 \plre r2 #1

  g2 f2. e4 \flex \[d1 c\] \[bes1 a\] \flexe g
  a2. bes4 c2 d \[a1 bes a\longa\]
}

\putMusic "obrecht/missaMariaZart/quiPropter/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \timeSigSymb \CTwo
  e1. f2. e4 d c d1 
}

\putMusic "obrecht/missaMariaZart/quiPropter/bassus/lyrics"
\lyricmode{
  Qui pro -- \repeat unfold 24 _ pter
  nos

  ho -- \repeat unfold 8 _ mi --  nes
  \it
  ho -- \repeat unfold 11 _ mi -- nes
  \ite
  et pro -- pter nos -- tram
  \it
  sa -- lu -- tem
  \ite
  sa -- lu -- \repeat unfold 17 _ tem
  de -- scen -- _ _ _ _ _ _ _ dit
  \it
  de -- scen -- dit
  \ite
  de coe -- \repeat unfold 10 _ lis
  \it
  de coe -- \repeat unfold 10 _ lis __ _ _
  \ite
}

\putMusic "obrecht/missaMariaZart/etIncarnatus/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  a1 a \parenthesize f2 a bes g \flex \[c1 bes \] \flexe c2 g c bes
  a1 \plre r2 #-2

  a2 f2. g4 a2 \parenthesize f bes1 c2 bes4 a g1 g f c' c d2 bes
  c1 \flex \[d1 c\] \flexe bes1 bes a a c \flex
  \[\parenthesize bes1 a\] \[bes1. g1\] \flexe d'2. c4 a2 \newLine
%%% L2
  bes2. a8 bes c2 a g1 \[f c'\] c \plre {\CBRest r1} #0

  c1 d2 bes d1 \flex \[c1 bes1.\] a4 g \[bes1 a\] a
  \flexe \plre r1 #0

  d1 \[c d\] f d2 f e1 a,4 bes c d \flex \[e1 d\]
  \flexe \CBRest

  \flex \[d1 c\] \flexe bes2 d \[c1 f1.\] d2 e f \newLine
%%% L3
  d1 e d2 e \flex \[f1 d\] \flexe \plre r2 #-1

  c2 d1 bes2 g c1 c g2 bes2. a4 bes2 a f bes
  d a c bes c \[a1 bes\] \flex \[c1 bes\] \flexe
  bes4 c d e f2 f, bes g a1 bes2 g a1 g
  \[g\breve a\longa*2\]
}

\putMusic "obrecht/missaMariaZart/etIncarnatus/bassus/incipit"
\relative c  {
  \clef "petrucci-f4"
  \key d \minor
  \time 2/2
  a1 a g2 a bes g \flex \[c1 bes \] \flexe 
}

\putMusic "obrecht/missaMariaZart/etIncarnatus/bassus/lyrics"
\lyricmode{
  Et in -- car -- na -- tus est
  de __ _ Spi -- ri -- tu San -- cto
  
  ex Ma -- _ _ _ _ _ _ _ ri -- a
  Vir -- _ gi -- _ _ _ ne __ _
  et ho -- mo fac -- _ tus __ _ est __ _
  Cru -- _ _ ci -- _ _ fi -- _ _ _ _ xus

  e -- ti -- am
  pro no -- _ _ _ _ _ bis

  sub Pon -- \repeat unfold 5 _ ti -- _ _ _ o __ _

  Pi -- _ la -- \repeat unfold 10 _ to __ _
  
  pas -- _ _ sus et se -- pul -- \repeat unfold 11 _ tus __ _
  est __ _
  \it
  se -- \repeat unfold 10 _ pul -- tus est __ _
  \ite
}

\putMusic "obrecht/missaMariaZart/etResurrexit/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  \CTwoBRest \CBRest \parenthesize r1

  e1 f2 f d1 c \flex \[d c\] \flexe bes1 a2. bes4 c2
  d \[bes1 c\] \plre r1 #0

  d1 c2. d4 e2 f1 e4 d e1 d \plre r1 #0 \plre \CBRest #-1

  c1 d2. e4 f2 e2. f4 g2 d f e d e f d1 c\breve-\tag #'ori
  ^\signumcongruentiae

  a2 bes c1 \newLine
%%% L2
  a2 bes c1 d bes4 c d e f1 bes,2. c4 d1. bes2 f' g d1
  g,1. a2 bes c d1 a2 bes c c c1 \plre r2 #-1

  c2 c c c c c1. a2 c2 f, c' f, c'1 r1

  \[d1 \fic ees\] d bes2 g d'1 \flex \[g1 f1.\] \flexe d2
  e c \newLine
%%% L3
  d1 c \plre r1 #0 \CTwoBRest \CTwoBRest

  e2. f4 g2 g g1 e a a4 g f e d1 g g4 f e d c1.-\tag
  #'ori ^\signumcongruentiae c2 c\breve c1 c c f
  bes,2 c d e f\breve bes,1 \[f' g\] d g,2 d'2.
  c4 bes a bes1 a2. bes4 c2 f, f'1 c2 f1 \newLine
%%% L4
  c2 f1 c f2 e c1 f2 e c1 \plre r2 #-1

  c2 d bes c d bes2. a4 g2 f bes1 \plre r2 #-1

  bes2 c2 a bes c2. d4 e f d2 c1 d2 a1 bes a2 g
  bes1 a2 g bes2. c4 d2 \fic ees c1 \plre r1 #0
  \plre \CTwoBRest #-1

  c1-\tag #'ori ^\signumcongruentiae g2 c2. bes4
  a g \newLine
%%% L5 P2
  f\breve f'1. d2 g1 f2 d e f2. e4 f g a2. g4
  f e f2 c2. d4 e2 f g f1 bes,2. c4 d e f1 bes,
  \plre r2 #-1

  bes2. a4 g f \flex \[g1 f\] \flexe bes1. c2
  d1 e2 f2. e4 d c d1 c\breve-\tag #'ori
  ^\signumcongruentiae \plre \CTwoBRest #-1

  \[a1 c\] \newLine
%%% L6
  a2 c a c1 bes4 a g2 f g a bes a4 g f2 g
  a bes c1-\tag #'ori ^\signumcongruentiae
  \[f,1 g\] c1. e2 d1 c \plre r1 #0
  \plre {\CTwoBRest \CTwoBRest} #-1 \plre r2 #-2

  f,2 g a bes1 bes2 bes bes bes c c c c a a
  g g g g bes1 \plre r1 #-1 \plre \CBRest #-2

  d\breve. c \newLine
%%% L7
  bes\breve. a g1 bes2 bes d d d1 a\breve
  \plre \CBRest #-1

  d\breve c bes a1 f g g d'2. e4 f1 g d \flex
  \[c bes\] \flexe a2 a1 g2
  \time 3/2
  a1 d \flex \[c1 bes\] \flexe a \plre r1 #-1

  a\breve g1 \[f1 f'\] g
  \[d1 \fic ees\OSemibreveA
    \once \override Score.ParenthesesItem.padding = #1.3
    d\breve\]
  bes1-\tag #'ori ^"  ." c a\OSemibreveA bes\breve \newLine
%%% L8
  g1-\tag #'ori ^"  ." a1 f\OSemibreveA g\breve
  \plre r1 #-2

  \[a1 bes\] g d'\breve c1 bes\breve c1 d\breve
  e1 \time 2/2
  \[f\breve d\] \[c bes\] \[a1 c g\breve\] \[a1 c1.\]
  bes2 a g \[f1 a\] \flex \[g f\] \flexe
  \[g\longa d'\breve c a\longa\]
}

\putMusic "obrecht/missaMariaZart/etResurrexit/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 2/2
  r\longa r\breve r2

  e1 f2 f d1 c \flex \[d c\] \flexe 
}

\putMusic "obrecht/missaMariaZart/etResurrexit/bassus/lyrics"
\lyricmode{
  Et res -- su -- re -- xit ter -- _ ti -- a __ _ _ di -- e __ _

  se -- cun -- _ _ _ _ _ _ dum

  Scrip -- \repeat unfold 12 _ tu -- ras
  et a -- scen -- dit in cae -- lum
  se -- _ _ _ det ad __ _ dex -- _ _ te -- ram
  Pa -- _ _ _ tris
  Et __ _ i -- te -- rum ven -- tu -- rus est
  cum glo -- ri -- a iu -- di -- ca -- re

  vi -- _ vos et mor -- _ _ _ _ _ _ tu -- os

  Et __ _ _ in Spi -- ri -- tum San -- _ _ _ _ ctum
  Do -- _ _ _ _ mi -- num et
  vi -- vi -- fi -- can -- \repeat unfold 17 _ tem
  qui ex Pa -- tre Fi -- _ _ _ _ li -- o -- que

  pro -- ce -- \repeat unfold 30 _ dit
  Qui cum Pa -- _ _ _ tre et
  Fi -- \repeat unfold 23 _ li -- o

  si -- _ _ _ mul __ _
  a -- do -- ra -- _ _ _ _ _ _ tur

  et __ _ con -- glo -- ri -- fi -- _ _
  ca -- \repeat unfold 16 _ tur

  Et u -- nam san -- ctam ca -- tho -- li -- cam
  et a -- po -- sto -- li -- cam Ec -- cle -- si -- am

  u -- num bap -- ti -- sma
  in re -- mis -- si -- o -- nem

  Et ex -- pec -- to re -- sur -- rec -- ti -- _ _ o -- nem
  mor -- _ tu -- o -- _ rum
  et vi -- _ tam ven -- \repeat unfold 8 _ tu -- ri
  sae -- cu -- _ _ li A -- \repeat unfold 24 _ men __ _ _ _
}

\putMusic "obrecht/missaMariaZart/sanctus/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 3/2
  d1. c2 bes1 a2 f a2. bes4 c2 a bes g2. a4 bes c bes2
  g \[d'\OBreve c bes\breve\] a1 g2-\tag #'ori
  ^\signumcongruentiae g'2. f4 g f g2 d4 e f g f2.
  e4 f e f2 c4 d ees f ees2. d4 ees d \newLine
%%% L2
  ees2 bes4 c d \fic ees! d2. c4 d c d2 a4
  bes c d c2. bes4 c bes c2 f, \plre r2 #-2

  bes2. a4 bes a bes2 f4 g a bes c2 a bes4 d c2
  bes bes'2. a4 g2 f e d c1 \plre {r1 r} #0 r2

  d2 c bes a1 \plre r2 #-2

  a2 g f \newLine
%%% L3
  bes2 a g1 f \plre {r1 \OBRest} #-2

  f\breve.-\tag #'ori ^\signumcongruentiae
  c'1 g2 c g1 a2 f \plre r2 #-2

  f1 a2 g bes2. a4 g f g1 \[f\OBreve \petrbl c'\longa \petrble\]
  \plre {r1 r} #0

  g\breve. r2

  d'2. c4 bes a bes1 a2 bes2. c4 d2 bes2. a8 g f\breve.
  c'2 g d'1 c2 bes d1 c2 d bes d \newLine
%%% L4
  c1 g2 bes a1 bes2 c1 bes2 a1
  \plre {r2-\tag #'ori ^\signumcongruentiae }#-2

  g2 bes2. c4 d2. e4 f2. e4 c1 r2

  ees1 d2 ees2. d8 c bes1 \plre r2 #-2

  f2 a2. bes4 c2 d1 c2 d2. c8 bes a1 g f2 \flex
  \[f'1 bes,\] \flexe a2 g4 a bes c d1 \newLine
%%% L5
  \fic ees1. d2 c1 bes2 f'1 e2 d1 g a2 bes2. a4 g f e
  d g1 f2 e1 d-\tag #'ori ^\signumcongruentiae r1

  \parenthesize c1 \parenthesize g2 c2 bes2 c g2. a4 bes2 a bes a4 g f2 bes1
  g2 bes2. c4 d2 bes c d2. c4 d2 a c2. bes4 g2
  bes c g1 \plre r2 #-2 \newLine
%%% L6
  g2 c bes g1 d'\breve bes1 a2 bes f\breve
  \plre \OTwoBRest #-1

  bes2.-\tag #'ori ^\signumcongruentiae
  c4 d2 e f1 bes,1. c2 d1 a c2 d e1 d1. e2 f1
  e1. f2 g1 f\breve f,1 g2. a4 bes2 a f bes1
  g2 \flex \[d'1 c\] \flexe \plre r2 #-1

  c1 bes2 c1 d2 bes2. c4 d e f1 bes,\longa-\tag #'ori
  ^\fermata
}

\putMusic "obrecht/missaMariaZart/sanctus/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 3/2
  d1. c2 bes1 a2 f a2. bes4 
}

\putMusic "obrecht/missaMariaZart/sanctus/bassus/lyrics"
\lyricmode{
  San -- \repeat unfold 19 _ ctus
  \it
  San -- \repeat unfold 40 _ ctus

  San -- \repeat unfold 20 _ ctus

  San -- _ _ ctus

  San -- _ _ _ _ _ ctus
  
  Do -- _ _ _ _ mi -- nus

  Do -- _ _ _ _ _ _ mi -- nus __ _

  Do -- \repeat unfold 29 _ mi -- nus

  De -- _ _ _ _ _ _ us

  De -- _ _ _ _ us

  De -- \repeat unfold 37 _ us

  Sa -- \repeat unfold 27 _ ba -- oth

  Sa -- \repeat unfold 6 _ ba -- oth

  Sa -- \repeat unfold 25 _ ba -- oth __ _

  Sa -- \repeat unfold 7 _ ba -- oth
  \ite
}

\putMusic "obrecht/missaMariaZart/pleni/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 6/4
  \CDBRest

  e\SemibreveP f2 d\MinimA c\SemibreveP d2. \wn c4 bes2
  a\SemibreveP
  bes2. \wn a4 g2 f1 g2 a bes c d1 c2 bes1 a2
  bes2. \wn g4 a2 bes1 c2 \wn {d4 e f g} e2 d1
  e2 d2. \wn bes4 c2 d \fic ees2. \wn d4 bes2 c1 bes2
  \tag #'ori {\plre {r2 r} #-1 \plre \CDBRest #-1 }
  \tag #'mod {r2 r2 R\breve.}
  \newLine
%%% L2
  d2. \wn e4 f2 g \wn {e4 f} g2 a \wn {g4 f}
  e2 d1 c2 d2. \wn {c8 bes} a2 g g' a bes g1
  a2 f g e f2. \wn {e4 d c} d2 bes c a1 g2
  \plre {r2 r} #-2
  \tag #'ori {\plre r\longa*3/2 #-1 }
  \tag #'mod {R\breve.*2} r2 r

  d'2. \wn {c4 a bes} c2. \wn {bes4 g a} bes2.
  \wn {a4 f g} \newLine
%%% L3
  \wn {a4 bes} c2 bes2. \wn {c4 d e} f2. \wn g4
  a2. \wn {g8 f} g2 a1 \plre r2 #2 \plre \CDBRest #1
  \plre {r2 r} #1

  g2 d1 e2 f d e c d e f2. \wn e4 d2 c bes\MinimA
  \time 3/2
  a1 \plre r2 #1

  f'1 d2 e1 f\breve e1 d2 c d1 c \plre r2 #-1

  c2 bes4 c d e f2 \newLine
%%% L4
  bes2. a4 g f g1 f\breve bes,1 c g'2 a g1 c,2.
  d4 e2 f1 e4 d c1. bes2. c4 d2 a g c d bes1
  \tag #'ori {a\maxima}
  \tag #'mod {a\longa}
}

\putMusic "obrecht/missaMariaZart/pleni/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 6/4
  r\breve
  e1 f2 d c1 d2. 
}

\putMusic "obrecht/missaMariaZart/pleni/bassus/lyrics"
\lyricmode{
  Ple -- \repeat unfold 38 _ ni
  \it
  sunt

  coe -- \repeat unfold 33 _ li

  et __ _ _ _ ter -- \repeat unfold 20 _ ra

  glo -- \repeat unfold 12 _ ri -- a

  tu -- \repeat unfold 7 _ a

  tu -- \repeat unfold 31 _ a
  \ite
}

\putMusic "obrecht/missaMariaZart/osanna/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4" \timeSigSymb \OTwo}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  \CTwoBRest

  \flex \[f1 d1.\] \flexe e2 f1 \[bes,\breve c\]
  f,\OLongaI \CThreeBRest

  \[bes1 f'1.\] e2 d c bes1. a4 bes
  \[c\OLongaI d \petrbl \hbd \fic ees\longa\startTextSpan\]
  \[d g,\stopTextSpan\] \petrble a\longa. bes1.
  a4 g bes2 c d1 \[g,\breve d'\breve.\] c1
  bes\breve r1

  f'\breve g1 f\breve \[bes,1 d c\breve\] bes
  \plre r1 #-1

  bes1 d\breve a1. bes2 \newLine
%%% L2
  c\breve \[g1 a g\breve\] \CTwoBRest

  c\breve bes\breve. g1 \[f\breve c'\breve.\] a1
  g\breve \petrbl bes\longa\startTextSpan
  \[d\longa c\stopTextSpan\] \petrble g\breve
  d'1. c2 \flex \[bes1 g a\breve\] \flexe
  \[bes\breve a bes\] \[a\breve bes \flex a \flexe bes\]
  \plre \CBRest #-1

  c\breve \[bes1 g d'\breve\] c \flex \[d1 bes c\breve\]
  \flexe d1. e2 \[f1 d\] ees\breve \flex \[f1 d\]
  c2 d a d1 c2 d1 a\longa
}

\putMusic "obrecht/missaMariaZart/osanna/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 3/2
  \timeSigSymb \OTwo
  r\longa

  \flex \[f1 d1.\] \flexe e2 f1 \[bes,\breve c\]
  f,\longa
}

\putMusic "obrecht/missaMariaZart/osanna/bassus/lyrics"
\lyricmode{
  O -- _ _ _ san -- _ na

  \it
  O -- _ _ _ _ _ _ _ san -- _ _ na __ _

  O -- \repeat unfold 8 _ san -- na

  O -- _ _ san -- _ _ na

  O -- _ _ _ san -- na __ _ _

  in ex -- _ _ _ _ _ cel -- sis __ _

  in ex -- _ _ _ _ cel -- _ _ sis __ _ _ _

  in ex -- \repeat unfold 18 _ cel -- sis
  \ite
}

\putMusic "obrecht/missaMariaZart/benedictus/bassus/melody"
\relative c' {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4" \timeSigSymb \CTwo}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  \plre {\CTwoBRest \CTwoBRest} #1

  g\breve f1 d2 e2. d4 c bes a1 g r2

  d'2 e g1 f2 g a f1. e4 d c2 bes1 d2 c bes d1 c2 bes
  g a bes a4 g f2 f'2. g4 a2 g bes1 a2 g f1 e2 \newLine
%%% L2
  d2. e4 f e \sbdm f e d2 c1 bes \plre {r\breve r2} #-1

  c2 d2. e4 f2 g2. f4 f1 e2 d1 c2 bes1 a2 g1 f
  \tag #'ori {\plre \CTwoBRest #-1 }
  \tag #'mod {r1 R\breve r1}

  g1 d'\breve \fic ees1 d2 g1 c,2 g'1 a2 bes c2. bes4 a2
  g2. f4 e d c2. bes4 c2 e d1 c1. bes4 a bes2 c
  \newLine
%%% L3
  d2 bes c1 g2 g'1 \fic fis2 g e1 c2 \flex \[d1 bes f'\breve\]
  \flexe \plre r1 #2

  g1 \[f1 e d\breve\] r1

  e f d c\breve \plre r1 #0

  \flex \[d1 c\] \flexe bes a2 f g1 a
  \plre {r1 \CBRest r2} #-1

  \[c1 f\] g2 e1 d2 \[g1 a\] bes1 a4 g f1 r1

  d2 \[f1 g\]  \newLine
%%% L4
  a1 g4 f e1 r1

  c2 \[e1 f\] g f4 e d1 \plre r1 #0

  bes2 \[d1 e\] f e4 d c1 g2 \[bes1 c\]
  d c4 bes a1 g c2 c1 \fic b2 c1 \plre \CBRest #-1
  \CTwoBRest

  g'\breve f e d \CBRest

  \[e\breve f\] \[d c\] \plre \CBRest #-1

  \[d\breve c bes a\] \plre \CTwoBRest #-1
  \plre \CBRest #-2 \newLine
%%% L5 P2
  \[bes\breve c d\] a2. bes4 c2 a bes2. c4 d2
  g, a f g1 \plre r1 #0

  d'1 c bes \[a\breve bes\] a1 \plre r1 #-1
  \plre \CBRest #-2

  a\longa
}

\putMusic "obrecht/missaMariaZart/benedictus/bassus/incipit"
\relative c' {
  \clef "petrucci-f4"
  \key d \minor
  \time 2/2
  \timeSigSymb \CTwo
  \plre {r\longa r} #1

  g\breve f1 d2 e2. d4 c bes
}

\putMusic "obrecht/missaMariaZart/benedictus/bassus/lyrics"
\lyricmode{
  Be -- _ _ ne -- _ _ _ di -- ctus
  \it
  Qui ve -- \repeat unfold 38 _ nit

  Qui ve -- \repeat unfold 11 _ nit

  Qui ve -- \repeat unfold 22 _ nit
  in No -- \repeat unfold 7 _ mi -- ne __ _ _

  in No -- mi -- ne

  in No -- mi -- ne

  in __ _ No -- _ _ mi -- ne

  in __ _ No -- _ _ _ _ _ mi -- _ ne

  in No -- _ _ mi -- _ ne

  in No -- _ _ mi -- _ ne

  in No -- _ _ mi -- \repeat unfold 13 _ ne

  Do -- _ mi -- ni

  Do -- _ mi -- ni

  Do -- _ mi -- ni

  Do -- \repeat unfold 11 _ mi -- ni

  Do -- _ _ _ _ mi -- ni
  \ite
}

\putMusic "obrecht/missaMariaZart/agnusI/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  \repeat unfold 2 {
    \plre \CTwoBRest #-1

    a\breve \flex \[c1. bes\] \flexe \[a bes\]
    \[g\breve f\] \plre r1 #0 \plre r2 #-1

    c'1. c\breve \flex \[d1. c\] \flexe
    \[bes\breve a\]
  } \tag #'ori {\mensRep}
  \plre r1 #-1 \plre r2 #-2

  \[a1. d\] c \[d f\] \[e\breve d\] \plre r1 #0
  \plre r2 #-1

  \[c1. f\] d \[e f\] \newLine
%%% L2
  \[d\breve c\] \plre r1 #0 \plre r2 #-1

  \flex \[c1. a\] bes \[c bes\] \flexe \[a\breve g\]
  \plre r1 #-2 \plre r2 #-1

  c1. \[c d\] e\breve r1 \plre r2 #1

  \flex \[g1. f\] \flexe e d\breve \plre r1 #0 r2

  \[e1. f\] d c\breve \plre r1 #0 \plre r2 #-1

  \flex \[d1. c\] bes a\breve \plre r1 #-1 \plre r2 #-2

  a1. \[g f\] \[bes1. a\] \newLine
%%% L3
  \[g\breve f\] r1 \plre r2 #1

  \[f'1. d\] e f\breve r1 r2

  \[e1. d1\] c2 d1. c\breve \plre r1 #0 r2

  \[d1. a\]\flexe  \[g c\] d \flex \[bes a\] \flexe
  \[bes\breve a\longa\]
}

\putMusic "obrecht/missaMariaZart/agnusI/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 2/2
  \plre r\longa #-1

  a\breve \flex \[c1. bes\] \flexe \[a bes\]
}

\putMusic "obrecht/missaMariaZart/agnusI/bassus/lyrics"
\lyricmode{
  A -- _ _ _ _ gnus __ _

  \it
  A -- gnus
  \ite
  De -- _ i __ _
  \it

  qui tol -- _ _ _ lis __ _

  qui tol -- _ _ lis __ _
  
  pec -- _ ca -- _ _ ta __ _

  pec -- _ ca -- _ _ ta __ _

  pec -- _ ca -- _ _ ta __ _

  mun -- _ _ di

  mun -- _ _ di

  mun -- _ _ di

  mun -- _ _ di
  
  mi -- se -- _ re -- _ re __ _

  no -- _ _ bis

  no -- _ _ _ bis

  no -- \repeat unfold 6 _ bis __ _ 
  \ite
}

\putMusic "obrecht/missaMariaZart/agnusII/bassus/melody"
\relative c' {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  \plre {\CTwoBRest \parenthesize r2} #1

  g2 a2. g4 bes2 a1 g4 f g f e d e1 d c2 bes g1
  \plre {r1 r2} #-2

  f2 bes c d1. d2 \flex \[c1 a\] \[c bes\] \flexe
  \[a1 bes g\breve f\breve\] \plre r1 #0

  c'1 c c d c bes\breve a \plre r1 #-1

  a1 bes2 g \newLine
%%% L2
  d'1 bes4 c d e f1 \[bes,1 d\] a \plre r2 #-1

  c2 \flex \[d1 bes\] c c \[f d\] \flexe
  \[e f d\breve c\] \plre r1 #0

  c1 d1. g,2 a1 g4 a bes c d e f g a bes c2 bes
  c d1 c2 g2. f4 e d c1 \plre r1 #0 \plre r2 #-1

  c2 f,4 g a bes c d e c \newLine
%%% L3
  g'1 a\breve g1 c, c d e2. d4 e2 f2. e4 d c bes1
  \parenthesize a2 a'1 g4 f g f e d c1 d2 bes c
  c'1 bes4 a g1 g c bes \plre r2 #2

  bes1 a4 g a g f e d2. e4 f2 g a f g e f d1 \fic cis2
  \newLine
%%% L4
  d2 bes c a bes g a f g1 a2 f c'\breve \plre r2 #-2

  f,2. g4 a bes c d e f d2 f1 e4 d c1 bes2. c4 d
  e f2. g4 a bes c1 bes2 a g1 a2. g4 f2 e d\breve
  f1 c2 d4 e f g a2 g \newLine
%%% L5 P2
  f1 e4 d e2 g2 f2. g4 a2 f c'2. bes4 a g f2. e4
  d c d1 c2 f e4 d c bes a2 d1 c4 bes
  \tag #'ori {a\maxima}
  \tag #'mod {a\longa}
}

\putMusic "obrecht/missaMariaZart/agnusII/bassus/incipit"
\relative c' {
  \clef "petrucci-f4"
  \key d \minor
  \time 2/2
  \plre {r\longa r1} #1

  g2 a2. g4 bes2 a1 
}

\putMusic "obrecht/missaMariaZart/agnusII/bassus/lyrics"
\lyricmode{
  A -- \repeat unfold 14 _ gnus
  De -- \repeat unfold 8 _ i __ _ _ _

  \it
  Ag -- nus De -- _ _ _ i
  
  qui tol -- \repeat unfold 9 _ lis

  qui tol -- _ _ lis
  tol -- _ lis __ _ _ _

  pec -- ca -- \repeat unfold 21 _ ta

  pec -- ca -- \repeat unfold 10 _ ta
  mun -- \repeat unfold 27 _ di
  
  mi -- _ _ _ _ _ _ se -- _ _ _ re -- \repeat unfold 17 _ re

  mi -- _ _ _ _ _ _ _ se -- re -- \repeat unfold 12 _ re 
  no -- \repeat unfold 42 _ bis
  \ite
}

\putMusic "obrecht/missaMariaZart/agnusIII/bassus/melody"
\relative c {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  \tag #'ori {
    r\longa r \plre {r r} #1 r r \plre {r r} #-1
    \plre r\breve #-2
  }
  \tag #'mod {R\breve*17}
  \[a\breve c d \flex bes \flexe c f,\maxima\]
  \plre \CTwoBRest #-1 \CTwoBRest \plre \CTwoBRest #-1

  \[bes\breve c g bes a bes a\]
  \plre {\CTwoBRest \CBRest} #-1

  \[c\breve d e f c\longa\] c1 a2 bes c1 \plre r1 #0

  c1 a2 bes c1 \plre r1 #0

  c1 a2 bes c1 \plre r1 #0 \newLine
%%% L2
  \[g\breve c bes a\longa\] \plre \CTwoBRest #-1

  \flex \[d1 c\] \[bes a\] \flexe
  R\breve*2
  \[g\breve bes\breve f\longa\]
  \plre {\CBRest r1} #-2

  \[f1 a\] \[bes1 c\] 
  \tag #'ori {\plre \CTwoBRest #-1 }
  \tag #'mod {r1 R\breve r1}

  f,1 \[a1 bes c\breve\] \plre {\CBRest r1} #-2

  g1 \[bes c d\longa\] c1 ees\breve d1 g\breve
  f1. e4 d c2 d1 c4 bes
  \set Timing.defaultBarType = ""
  a\longa
}

\putMusic "obrecht/missaMariaZart/agnusIII/bassus/incipit"
\relative c {
  \clef "petrucci-f4"
  \key d \minor
  \time 2/2
  r\longa r \plre {r r} #1 r r \plre {r r} #-1
  \plre r\breve #-2

  \[a\breve c\]
}

\putMusic "obrecht/missaMariaZart/agnusIII/bassus/lyrics"
\lyricmode{
  \it
  qui tol -- _ _ _ lis
  
  pec -- ca -- _ _ _ _ ta

  pec -- _ _ _ _ ca -- _ _ ta

  mun -- _ _ di

  pec -- ca -- _ ta

  mun -- _ _ di
  
  do -- _ na __ _ no -- _ bis pa -- _ cem __ _
  pa -- cem __ _ _

  pa -- cem __ _ _
  pa -- \repeat unfold 10 _ cem
  \ite
}